<?php 
include '../koneksi.php';
session_start();
    $id_angg    = $_POST['tid'];

    $noang = $_POST['qnoang'];

    $oleh   = $_POST['toleh'];
    
    $qnama   = $_POST['qnama'];
    $qalamat = $_POST['qalamat'];

    $qkel    = $_POST['qkel'];
    $qkec     = $_POST['qkec'];
    $qkab  = $_POST['qkab'];

    $qtgle   = date("Y/m/d");
    $qhp     = $_POST['qhp'];
    $qrt     = $_POST['qrt'];
    $qrw     = $_POST['qrw'];
    
    

    $jam    = date('d-m-Y  H:i:s'); //kombinasi jam dan tanggal

mysqli_query($koneksi, "UPDATE anggota SET nama='$qnama',alamat='$qalamat',hp='$qhp',kel='$qkel',kec='$qkec',kab='$qkab',rt='$qrt',rw='$qrw' WHERE angg_id='$id_angg' ")or die(mysqli_errno());

header("location:tugas_donatur.php");
